<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_10"
    android:paddingLeft="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10">

    <TextView
        android:id="@+id/mNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1"
        android:textColor="@color/col_02c"
        android:textSize="@dimen/sp_14" />

    <TextView
        android:id="@+id/nQuestName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_toRightOf="@+id/mNum"
        android:text="收到克己复礼看"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_14" />



    <RadioGroup
        android:id="@+id/mRadio"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nQuestName"
        android:layout_marginTop="@dimen/dp_10">


       <!-- <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@android:color/transparent"
            android:button="@drawable/selector_check_medical"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_5"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:text="adasd"
            android:textSize="@dimen/dp_16" />

        <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@android:color/transparent"
            android:button="@drawable/selector_check_medical"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_5"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:text="adasd"
            android:textSize="@dimen/dp_16" />
-->
    </RadioGroup>
</RelativeLayout>